[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050714 changes



New package nspr
	Netscape Portable Runtime

New package pcmciautils
	PCMCIA utilities and initialization programs


Removed package pcmcia-cs

Updated Packages:

anaconda-10.3.0.5-1
-------------------
* Wed Jul 13 2005 Chris Lumens <clumens redhat com> 10.3.0.5-1
- Fix pygtk bug on progress bars.
- Bump ia64 boot.img size (katzj, #162801).
- Fix for clearpart --none (katzj, #162445).
- yum dependancy fixes (pnasrat).
- name.arch fix for kickstart (pnasrat).
- Fix multiple NICs in kickstart config files (#158566).

aspell-12:0.60.3-1
------------------
* Wed Jul 13 2005 Ivana Varekova <varekova redhat com> 12:0.60.3-1
- update to 0.60.3 - (bug 141968) thanks to Dawid Gajownik 
- add BuildRequires: ncurses-devel, gettext 
- add config script patch (thanks tmraz redhat com)
bug-buddy-1:2.11.0-1
--------------------
* Wed Jul 13 2005 Matthias Clasen <mclasen redhat com> 2.11.0-1
- Newer upstream version

file-4.14-1
-----------
* Thu Jul 14 2005 Radek Vokal <rvokal redhat com> - 4.14-1
- sync with upstream, patch clean-up

* Mon Jul 04 2005 Radek Vokal <rvokal redhat com> - 4.13-5
- fixed reiserfs check (#162378)

* Mon Apr 11 2005 Radek Vokal <rvokal redhat com> - 4.13-4
- check Cyrus files before Apple Quicktime movies (#154342)

finger-0.17-29
--------------
* Wed Jul 13 2005 Radek Vokal <rvokal redhat com> 0.17-29
- make finger world readable (#162643)

fonts-chinese-2.15-3
--------------------

fonts-japanese-0.20050222-5
---------------------------
* Thu Jul 14 2005 Akira TAGOH <tagoh redhat com> - 0.20050222-5
- use FAPIcidfmap instead of CIDFnmap for gs8.

fonts-korean-1.0.11-5
---------------------
* Thu Jul 14 2005 Akira TAGOH <tagoh redhat com> - 1.0.11-5
- use FAPIcidfmap instead of CIDFnmap for gs8.
gamin-0.1.2-1
-------------
* Wed Jul 13 2005 Daniel Veillard <veillard redhat com> 0.1.2-1
- inotify back end patches, ready for the new inotify support in kernel
- lot of server code cleanup patches
- fixed an authentication problem

* Fri Jun 10 2005 Daniel Veillard <veillard redhat com> 0.1.1-1
- gamin_data_conn_event fix
- crash from bug gnome #303932
- Inotify and mounted media #171201
- mounted media did not show up on Desktop #159748
- write may not be atomic
- Monitoring a directory when it is a file
- Portability to Hurd/Mach and various code cleanups
- Added support for ~ as user home alias in .gaminrc

ghostscript-8.15-0.rc3.5
------------------------
* Wed Jul 13 2005 Tim Waugh <twaugh redhat com> 8.15-0.rc3.5
- Split font configuration (bug #161187).
- Reverted this change:
  - Build requires xorg-x11-devel, not XFree86-devel.

gnome-doc-utils-0.3.1-1
-----------------------
* Wed Jul 13 2005 Matthias Clasen <mclasen redhat com> - 0.3.1-1
- Newer upstream version

hwdata-0.162-1
--------------
* Wed Jul 13 2005 Bill Nottingham <notting redhat com> - 0.162-1
- remove /etc/pcmcia/config, conflict with pcmcia-cs

java-1.4.2-gcj-compat-0:1.4.2.0-40jpp_37rh
------------------------------------------
* Wed Jul 13 2005 Gary Benson <gbenson redhat com> 0:1.4.2.0-40jpp_37rh
- Add virtual dependencies to indicate what version of java-gcj-compat
  we are based on.
- Import java-gcj-compat 1.0.32.

lvm2-2.01.13-1.0
----------------
* Wed Jul 13 2005 Alasdair Kergon <agk redhat com> - 2.01.13-1.0
- Fix several bugs discovered in the last release.

mozilla-37:1.7.8-3
------------------
* Tue Jul 12 2005 Christopher Aillon <caillon redhat com> 37:1.7.8-3
- Use system NSPR

openoffice.org-1:1.9.117-1.2.0.fc5
----------------------------------
* Wed Jul 13 2005 Caolan McNamara <caolanm redhat com> - 1:1.9.117-1
- bump to next version and drop the integrated (finally) fpicker patch
- back to using stlport for now because I'm dubious
- rh#162984# fallbacks from en_AU to en_GB for wizards
- rh#160783# set a targetname for font when it's found
- add openoffice.org-1.9.117.rh163147.thorndale.fontconfig.patch
- add openoffice.org-1.9.117.ooo51912.nullpointer.wizards.patch for
  rh#161173#

rpm-4.4.1-22
------------
* Wed Jul 13 2005 Paul Nasrat <pnasrat redhat com> - 4.4.1-22
- zlib fix for CAN-2005-2096

selinux-policy-strict-1.25.2-2
------------------------------
* Wed Jul 13 2005 Dan Walsh <dwalsh redhat com> 1.25.2-2
- Allow klogin to read keytab file.
- Allow cvs to send mail

selinux-policy-targeted-1.25.2-2
--------------------------------
* Wed Jul 13 2005 Dan Walsh <dwalsh redhat com> 1.25.2-2
- Allow klogin to read keytab file.
- Allow cvs to send mail

udev-062-2
----------
* Fri Jul 08 2005 Bill Nottingham <notting redhat com> - 062-2
- update to 062
- use included ata_id, build usb_id
- load modules for pci, usb, pcmcia
- ship RELEASE-NOTES in %doc

wget-1.10-5
-----------
* Wed Jul 13 2005 Karsten Hopp <karsten redhat de> 1.10-5
- update german translation

yelp-2.11.1-1
-------------
* Wed Jul 13 2005 Matthias Clasen <mclasen redhat com> 2.11.1-1
- Newer upstream version

Broken deps for i386
----------------------------------------------------------
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.i386 requires libnautilus-burn.so.1
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.i386 requires libwnck-1.so.16
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	mozilla-nss - 37:1.7.8-3.i386 requires mozilla-nspr = 37:1.7.8-3
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for ppc64
----------------------------------------------------------
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc64 requires libnautilus-burn.so.1()(64bit)
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	java-1.4.2-gcj-compat - 1.4.2.0-40jpp_37rh.ppc64 requires gjdoc
	gnome-python2-libwnck - 2.10.0-2.1.ppc64 requires libwnck-1.so.16()(64bit)
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	jonas - 4.3.3-1jpp_5fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_5fc.noarch requires regexp
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	control-center - 1:2.10.1-6.ppc64 requires libgnome-menu.so.0()(64bit)
	gnomemeeting - 1.0.2-8.ppc64 requires libpt.so.1.6.5()(64bit)
	gnomemeeting - 1.0.2-8.ppc64 requires libh323_linux_ppc64_r.so.1.13.4()(64bit)
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	firstboot - 1.3.43-1.noarch requires system-config-display
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging



Broken deps for s390x
----------------------------------------------------------
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	nautilus-cd-burner - 2.8.3-6.s390x requires libdbus-1.so.0()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libhal.so.0()(64bit)
	selinux-policy-targeted-sources - 1.25.2-2.noarch requires kernel >= 0:2.6.11-1.1219
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	initscripts - 8.11.1-1.s390x requires kernel >= 0:2.6
	libpcap - 14:0.8.3-14.s390 requires kernel >= 0:2.2.0
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	selinux-policy-strict-sources - 1.25.2-2.noarch requires kernel >= 0:2.6.11-1.1219
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	lvm2 - 2.01.13-1.0.s390x requires kernel >= 0:2.6
	nfs-utils - 1.0.7-8.s390x requires kernel >= 0:2.2.14
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	arptables_jf - 0.0.8-5.s390x requires kernel >= 0:2.4.0
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	libpcap - 14:0.8.3-14.s390x requires kernel >= 0:2.2.0
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libdbus-1.so.0()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libmusicbrainz.so.2()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libhal.so.0()(64bit)
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	hal - 0.5.3-2.s390x requires kernel >= 0:2.6.11
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	quota - 1:3.12-6.s390x requires kernel >= 0:2.4
	mozilla-nss - 37:1.7.8-3.s390x requires mozilla-nspr = 37:1.7.8-3
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	sysstat - 5.0.5-10.fc.s390x requires kernel >= 0:2.2.16-21
	gkrellm - 2.2.7-1.s390x requires kernel >= 0:2.6.2
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	dhcp - 10:3.0.2-14.FC5.s390x requires kernel >= 0:2.2.18
	prelink - 0.3.5-1.s390x requires kernel >= 0:2.4.10
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	hal - 0.5.3-2.s390 requires kernel >= 0:2.6.11
	gnome-python2-libwnck - 2.10.0-2.1.s390x requires libwnck-1.so.16()(64bit)
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	mozilla-nss - 37:1.7.8-3.s390 requires mozilla-nspr = 37:1.7.8-3
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires libnautilus-burn.so.1()(64bit)
	jonas - 4.3.3-1jpp_5fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_5fc.noarch requires regexp
	selinux-policy-targeted - 1.25.2-2.noarch requires kernel >= 0:2.6.11-1.1219
	java-1.4.2-gcj-compat - 1.4.2.0-40jpp_37rh.s390x requires gjdoc
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	selinux-policy-strict - 1.25.2-2.noarch requires kernel >= 0:2.6.11-1.1219



Broken deps for ia64
----------------------------------------------------------
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	gnome-python2-libwnck - 2.10.0-2.1.ia64 requires libwnck-1.so.16()(64bit)
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	jonas - 4.3.3-1jpp_5fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_5fc.noarch requires regexp
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	rgmanager - 1.9.31-3.ia64 requires ccs
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ia64 requires libnautilus-burn.so.1()(64bit)
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	mozilla-nss - 37:1.7.8-3.ia64 requires mozilla-nspr = 37:1.7.8-3
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	java-1.4.2-gcj-compat - 1.4.2.0-40jpp_37rh.ia64 requires gjdoc



Broken deps for s390
----------------------------------------------------------
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libdbus-1.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libhal.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libmusicbrainz.so.2
	gkrellm - 2.2.7-1.s390 requires kernel >= 0:2.6.2
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	gnome-python2-libwnck - 2.10.0-2.1.s390 requires libwnck-1.so.16
	lvm2 - 2.01.13-1.0.s390 requires kernel >= 0:2.6
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	sysstat - 5.0.5-10.fc.s390 requires kernel >= 0:2.2.16-21
	java-1.4.2-gcj-compat - 1.4.2.0-40jpp_37rh.s390 requires gjdoc
	mozilla-nss - 37:1.7.8-3.s390 requires mozilla-nspr = 37:1.7.8-3
	selinux-policy-strict - 1.25.2-2.noarch requires kernel >= 0:2.6.11-1.1219
	libpcap - 14:0.8.3-14.s390 requires kernel >= 0:2.2.0
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	nautilus-cd-burner - 2.8.3-6.s390 requires libdbus-1.so.0
	nautilus-cd-burner - 2.8.3-6.s390 requires libhal.so.0
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	quota - 1:3.12-6.s390 requires kernel >= 0:2.4
	initscripts - 8.11.1-1.s390 requires kernel >= 0:2.6
	hal - 0.5.3-2.s390 requires kernel >= 0:2.6.11
	dhcp - 10:3.0.2-14.FC5.s390 requires kernel >= 0:2.2.18
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	jonas - 4.3.3-1jpp_5fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_5fc.noarch requires regexp
	nfs-utils - 1.0.7-8.s390 requires kernel >= 0:2.2.14
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires libnautilus-burn.so.1
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	arptables_jf - 0.0.8-5.s390 requires kernel >= 0:2.4.0
	selinux-policy-strict-sources - 1.25.2-2.noarch requires kernel >= 0:2.6.11-1.1219
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	prelink - 0.3.5-1.s390 requires kernel >= 0:2.4.10
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	selinux-policy-targeted - 1.25.2-2.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	selinux-policy-targeted-sources - 1.25.2-2.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging



Broken deps for x86_64
----------------------------------------------------------
	mozilla-nss - 37:1.7.8-3.i386 requires mozilla-nspr = 37:1.7.8-3
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.x86_64 requires libnautilus-burn.so.1()(64bit)
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	mozilla-nss - 37:1.7.8-3.x86_64 requires mozilla-nspr = 37:1.7.8-3
	gnome-python2-libwnck - 2.10.0-2.1.x86_64 requires libwnck-1.so.16()(64bit)



Broken deps for ppc
----------------------------------------------------------
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.ppc requires libwnck-1.so.16
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc requires libnautilus-burn.so.1
	mozilla-nss - 37:1.7.8-3.ppc requires mozilla-nspr = 37:1.7.8-3




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]